@charset "utf-8";

body {
margin: 0px 0px 0px 0px; 
background-image: url("../images/body_20_0.png"); 
background-position: top; 
background-repeat: no-repeat; 
font-family: Tahoma; 
font-size: 14px; 
background-color: rgba(18,18,24,1); 
color: rgba(51,51,51,1);
padding-bottom:70px; 
}

.tbl_bg_down {
width: 100%; 
background-color: rgba(0,0,0,.2); 
}

.tbl_site_main {
width: 970px; 
position: relative; 
}

.div_td_line_top_2>div>div>div {
position: relative; 
height: 100px; 
}

.div_td_line_down_2>div>div>div {
position: relative; 
height: 70px; 
}

.tbl_blocks_and_content {
width: 100%; 
}

.td_left {
vertical-align: top; 
width: 270px; 
}

.td_content {
vertical-align: top; 
}

.td_right {
vertical-align: top; 
width: 200px; 
}

.div_td_content {
margin: 0px 0px 0px 0px; 
background-color: transparent; 
}

.div_td_content>div>div {
padding: 0px 0px 0px 10px; 
}

.div_td_content>div>div>div {
min-height: 700px; 
padding: 10px 10px 10px 10px; 
background-color: rgba(255,255,255,1); 
}

.div_td_content h1 {
margin: 0px 0px 0px 0px; 
padding: 0px 0px 0px 0px; 
font-size: 24px; 
}

.div_td_content h2 {
margin: 0px 0px 0px 0px; 
padding: 0px 0px 0px 0px; 
font-size: 22px; 
}

.div_td_content h3 {
margin: 0px 0px 0px 0px; 
padding: 0px 0px 0px 0px; 
font-size: 18px; 
}

.div_td_content div.title h2 {
background-image: url("../images/_div_td_content_div_title_h2_20_0.png"); 
color: rgba(255,255,255,1); 
line-height: 30px; 
padding: 0px 0px 0px 20px; 
font-size: 20px; 
}

.div_td_content div.body_block {
border-width: 1px 1px 1px 1px; 
border-color: rgba(204,204,204,1); 
border-style: solid; 
background-color: rgba(250,250,250,1); 
padding: 10px; 
margin-bottom: 20px; 
}

.div_td_content p {
text-align: justify; 
}

.div_td_content a {
color: rgba(60,158,30,1); 
}

.div_td_content table.art {
border-width: 1px 1px 0px 0px; 
border-color: rgba(186,186,186,1); 
border-style: solid; 
}

.div_td_content table.art th {
border-width: 1px 1px 0px 0px; 
border-color: rgba(0,0,0,1); 
border-style: solid; 
background-color: rgba(102,102,102,1); 
background-image: url("../images/_div_td_content_table_art_th_20_0.png"); 
color: rgba(255,255,255,1); 
line-height: 30px; 
font-size: 14px; 
background-size: 100% 100%; 
}

.div_td_content table.art td {
border-width: 0px 0px 1px 1px; 
border-color: rgba(186,186,186,1); 
border-style: solid; 
font-size: 14px; 
padding: 3px; 
}

.div_td_content img.img_news_preview {
padding: 3px; 
background-color: rgba(242,242,242,1); 
border-width: 1px 1px 1px 1px; 
border-color: rgba(138,138,138,1); 
border-style: solid; 
box-shadow: 0px 0px 10px 0 #888888; 
float: left; 
margin: 0px 10px 0px 0px; 
max-height: 100px; 
max-width: 120px; 
}

.div_td_content a.readon {
float: right; 
text-decoration: none; 
font-size: 12px; 
font-style: italic; 
font-weight: bold; 
}

.div_td_content a.readon:hover {
text-decoration: underline; 
}

.div_td_content span.article_separator {
clear: both; 
display: block; 
height: 10px; 
}

div.pagination {
width: 100%; 
padding-left: 0px; 
}

p.counter {
font-size: 10px; 
float: right; 
border-width: 1px 1px 1px 1px; 
border-color: rgba(0,0,0,1); 
border-style: solid; 
padding: 3px 5px 3px 5px; 
background-image: url("../images/p_counter_20_0.png"); 
margin: 6px 0px 0px 0px; 
font-weight: bold; 
background-color: rgba(38,38,38,1); 
color: rgba(240,240,240,1); 
}

ul.pagination {
list-style-type: none; 
font-size: 10px; 
display: inline-block; 
font-weight: bold; 
}

ul.pagination>li {
float: left; 
padding: 0px 1px 0px 1px; 
}

ul.pagination>li>strong>a {
padding: 3px 5px 3px 5px; 
border-width: 1px 1px 1px 1px; 
border-color: rgba(48,48,48,1); 
border-style: solid; 
text-decoration: none; 
background-image: url("../images/ul_pagination_li_strong_a_20_0.png"); 
font-size: 10px; 
background-color: rgba(232,232,232,1); 
color: rgba(0,0,0,1); 
}

ul.pagination>li>strong>a:hover {
background-color: rgba(26,26,26,1); 
color: rgba(255,255,255,1); 
}

ul.pagination>li>span {
border-width: 1px 1px 1px 1px; 
border-color: rgba(31,31,31,1); 
border-style: solid; 
padding: 3px 5px 3px 5px; 
background-image: url("../images/ul_pagination_li_span_20_0.png"); 
background-color: rgba(219,219,219,1); 
}

ul.pagination>li>span.active {
background-color: rgba(23,23,23,1); 
color: rgba(255,255,255,1); 
background-image: url("../images/ul_pagination_li_span_active_20_0.png"); 
}

div.tabber>ul.tab_nav {
display: inline-block; 
list-style-position: outside; 
list-style-type: none; 
margin: 0px 0px 0px 0px; 
padding: 0px 0px 0px 0px; 
line-height: 20px; 
}

div.tabber>ul.tab_nav>li {
float: left; 
display: block; 
margin: 0px 5px 0px 0px; 
padding: 0px 10px 0px 10px; 
border-width: 1px 1px 0px 1px; 
border-color: rgba(181,181,181,1); 
border-style: solid; 
}

div.tabber>ul.tab_nav>li>a {
font-size: 12px; 
font-style: normal; 
text-decoration: none; 
}

div.tabber>div.tab_cont {
display: none; 
}

div.tabber>div.tab_cont.active {
display: block; 
border-width: 1px 1px 1px 1px; 
border-color: rgba(181,181,181,1); 
border-style: solid; 
padding: 0px 10px 0px 10px; 
}

.div_td_content div.slider {
border-width: 1px 1px 1px 1px; 
border-color: rgba(209,209,209,1); 
border-style: solid; 
border-radius: 10px 10px 10px 10px; 
}

.div_td_content div.slider>a {
text-decoration: none; 
line-height: 20px; 
padding: 0px 0px 0px 30px; 
}

.div_td_content div.slider.open {
border-radius: 10px 10px 0px 0px; 
}

.div_td_content div.slider.open>a {
border-radius: 10px 10px 0px 0px; 
}

.div_td_content div.slider_cont {
margin: 0px 0px 0px 0px; 
border-width: 0px 1px 1px 1px; 
border-color: rgba(199,199,199,1); 
border-style: solid; 
border-radius: 0px 0px 10px 10px; 
display: none; 
}

.div_td_content div.slider_cont.open {
display: block; 
}

.m_menu {
padding-top: 100px; 
}

.m_menu ul:first-child {
list-style-type: none; 
margin: 0px 0px 0px 0px; 
padding: 0px 0px 0px 0px; 
}

.m_menu ul:first-child>li {
border-bottom-width: 1px; 
border-bottom-color: rgba(73,193,37,1); 
border-bottom-style: solid; 
padding: 8px 0px 8px 20px; 
}

.m_menu ul:first-child>li>a {
color: rgba(255,255,255,1); 
text-decoration: none; 
text-transform: uppercase; 
font-weight: bold; 
text-shadow: 0 0 8px #333333; 
}

.m_menu ul:first-child>li>a:hover {
text-decoration: underline; 
}

.m_menu ul:first-child>li.active>a {
color: rgba(84,215,45,1); 
text-shadow: #000000 1px 1px 1px; 
}

.m_menu ul:first-child>li>ul {
margin: 0px 0px 0px 20px; 
padding: 0px 0px 0px 0px; 
list-style-type: none; 
}

.m_menu ul:first-child>li>ul>li {
padding: 3px 0px 3px 0px; 
}

.m_menu ul:first-child>li>ul>li>a {
color: rgba(255,255,255,1); 
text-decoration: none; 
text-shadow: #000000 1px 1px 1px; 
}

.m_menu ul:first-child>li>ul>li>a:hover {
text-decoration: underline; 
}

.m_menu ul:first-child>li>ul>li.active>a {
color: rgba(84,215,45,1); 
}

.module_nav {
position: absolute; 
top: 75px; 
left: 280px; 
color: rgba(255,255,255,1); 
}

.module_nav>div>div>div>div {
white-space: nowrap; 
display: block; 
text-align: center; 
text-transform: uppercase; 
}

.module_nav ul:first-child {
display: inline-block; 
margin: 0px 0px 0px 0px; 
margin-top: 0px; 
padding: 0px 0px 0px 0px; 
}

.module_nav ul:first-child>li {
float: left; 
display: block; 
padding: 0px 10px 0px 10px; 
}

.module_nav ul:first-child>li>a {
color: rgba(255,255,255,1); 
text-decoration: none; 
}

.module_nav ul:first-child>li.active>a {
color: rgba(84,215,45,1); 
}

.module_nav ul:first-child>li>ul {
display: none; 
}

.module_nav_down>div>div>div>div {
display: block; 
text-align: center; 
white-space: nowrap; 
}

.module_nav_down ul:first-child {
display: inline-block; 
margin: 0px 0px 0px 0px; 
}

.module_nav_down ul:first-child>li {
display: block; 
float: left; 
}

.module_nav_down ul:first-child>li>ul {
display: none; 
}

.news table.One_news {
width: 100%; 
}

.news table.One_news td.date {
font-size: 12px; 
}

.news table.One_news td.head {
font-size: 18px; 
font-weight: bolder; 
}

.news table.One_news td.description {
text-align: justify; 
}

.news table.One_news td.more {
text-align: right; 
}

.image img {
max-width: 180px; 
}

.module_counters {
text-align: center; 
position: absolute; 
top: 15px; 
right: 0px; 
}

.module_site_maker {
position: absolute; 
right: 0px; 
color: rgba(219,219,219,1); 
bottom: 0px; 
font-size: 12px; 
}

.module_site_maker a {
color: rgba(219,219,219,1); 
}

.module_logo {
position: absolute; 
top: 0px; 
left: 10px; 
}

.module_logo a {
height: 100px; 
width: 270px; 
display: block; 
background-image: url("../images/_module_logo_a_20_0.png"); 
background-position: center; 
background-repeat: no-repeat; 
background-color: rgba(0,255,0,0.3); 
}

.module_slogan {
position: absolute; 
top: 0px; 
left: 290px; 
color: rgba(255,255,255,1); 
text-align: center; 
}

.module_slogan b {
font-size: 30px; 
}

.module_contact {
position: absolute; 
display: block; 
width: 230px; 
top: 10px; 
right: 10px; 
color: rgba(255,255,255,1); 
text-align: center; 
}

.module_contact span.Company_Fone {
font-size: 24px; 
font-weight: bold; 
color: rgba(81,214,41,1); 
}

.module_contact span.Company_Address {
text-align: left; 
}

span.breadcrumbs {
font-size: 10px; 
font-weight: bold; 
padding: 0px 0px 0px 20px; 
display: block; 
color: rgba(27,27,27,1); 
margin: 0px 0px 20px 0px; 
}

span.breadcrumbs a.pathway {
color: rgba(27,27,27,1); 
text-decoration: none; 
}

span.breadcrumbs a.pathway:hover {
text-decoration: underline; 
}

span.breadcrumbs span.breadcrumbs_sep {
width: 10px; 
display: inline-block; 
height: 7px; 
background-image: url("../images/span_breadcrumbs_span_breadcrumbs_sep_20_0.png"); 
background-position: center; 
background-repeat: no-repeat; 
}

div.FotoGalleryMain {
text-align: center; 
margin: 0px 0px 30px 0px; 
}

div.FotoGalleryMain>div {
display: inline-block; 
vertical-align: middle; 
margin: 3px; 
padding: 3px; 
}

div.FotoGalleryMain>div>div {
display: table-cell; 
vertical-align: middle; 
text-align: center; 
height: 113px; 
width: 150px; 
}

div.FotoGalleryMain>div>div>a>img {
max-height: 113px; 
max-width: 150px; 
vertical-align: baseline; 
margin: 0px; 
padding: 3px; 
border-width: 1px 1px 1px 1px; 
border-color: rgba(130,130,130,1); 
border-style: solid; 
box-shadow: 0px 0px 5px 0 #000000; 
background-color: rgba(255,255,255,1); 
}

div.BigFoto div.BigFoto_Head {
height: 25px; 
display: block; 
margin: 0px 0px 10px 0px; 
background-image: url("../images/div_BigFoto_div_BigFoto_Head_20_0.png"); 
background-repeat: repeat-y; 
}

div.BigFoto div.BigFoto_Head div.BigFoto_Name {
width: 450px; 
display: inline-block; 
line-height: 25px; 
padding: 0px 0px 0px 10px; 
color: rgba(255,255,255,1); 
}

div.BigFoto div.BigFoto_Head a.BigFoto_Left {
float: right; 
height: 25px; 
width: 20px; 
background-image: url( "../images/div_BigFoto_div_BigFoto_Head_a_BigFoto_Left_20_0.png"); 
background-position: left; 
background-repeat: no-repeat; 
}

div.BigFoto div.BigFoto_Head a.BigFoto_Right {
height: 25px; 
width: 20px; 
float: right; 
background-image: url( "../images/div_BigFoto_div_BigFoto_Head_a_BigFoto_Right_20_0.png"); 
background-position: right; 
background-repeat: no-repeat; 
}

div.BigFoto div.BigFoto_Foto {
text-align: center; 
}

div.BigFoto div.BigFoto_Foto img {
max-width: 530px; 
border-width: 1px 1px 1px 1px; 
border-color: rgba(120,120,120,1); 
border-style: solid; 
}

div.BigFoto div.MoreFoto {
display: block; 
text-align: center; 
}

div.BigFoto div.MoreFoto div.MoreFotoMd a {
padding: 2px; 
}

div.BigFoto div.MoreFoto div.MoreFotoMd a img {
max-height: 75px; 
max-width: 100px; 
border-width: 1px 1px 1px 1px; 
border-color: rgba(26,26,26,1); 
border-style: solid; 
height: 100px; 
width: 100px; 
}

div.comments {
margin-top: 20px; 
}

div.comments>h3.cooments {
border-top-width: 2px; 
border-top-style: solid; 
padding: 10px 0px 10px 0px; 
}

div.comments>div.comment {
border-width: 0px 1px 1px 1px; 
border-color: rgba(0,0,0,1); 
border-style: dotted; 
margin-bottom: 10px; 
}

div.comments>div.comment>div.top {
font-size: 14px; 
background-image: url("../images/div_comments_div_comment_div_top_20_0.png"); 
line-height: 21px; 
color: rgba(255,255,255,1); 
padding: 0px 0px 0px 30px; 
margin: 0px -1px 0px -1px; 
border-width: 1px 1px 1px 1px; 
border-color: rgba(143,143,143,1); 
border-style: solid; 
}

div.comments>div.comment>div.query {
padding: 0px 10px 0px 10px; 
}

div.comments>div.comment>div.signature {
font-size: 14px; 
font-style: normal; 
font-weight: bolder; 
padding: 0px 0px 0px 5px; 
}

div.comments>div.comment>div.answer {
padding: 0px 10px 0px 10px; 
font-style: italic; 
}

form.comment_form span.title {
font-weight: bolder; 
font-size: 18px; 
}

form.comment_form label {
font-size: 12px; 
}

form.comment_form input[type=text] {
width: 100%; 
}

form.comment_form textarea {
width: 100%; 
height: 100px; 
}

form.comment_form input[type=text]:focus {
box-shadow: 0px 0px 10px 0 #a0a0a0; 
}

form.comment_form textarea:focus {
box-shadow: 0px 0px 10px 0 #a0a0a0; 
}

form.comment_form input[type=text].err {
border-width: 1px 1px 1px 1px; 
border-color: rgba(184,20,31,1); 
border-style: solid; 
}

form.comment_form textarea.err {
border-width: 1px 1px 1px 1px; 
border-color: rgba(184,20,31,1); 
border-style: solid; 
}

form.comment_form img {
margin: 0px 0px 0px 0px; 
padding: 0px 0px 0px 0px; 
}

.FeedBack>div {
display: table; 
width: 100%; 
text-align: center; 
}

.FeedBack>div>div {
display: inline-block; 
text-align: left; 
}

.FeedBack h3 {
text-align: center; 
}

.FeedBack form.Form_FeedBack {
border-width: 1px 1px 1px 1px; 
border-color: rgba(199,199,199,1); 
border-style: solid; 
width: 506px; 
padding: 10px 10px 10px 10px; 
border-radius: 10px 10px 10px 10px; 
}

form.Form_FeedBack label {
font-size: 12px; 
}

form.Form_FeedBack input[type=text] {
min-width: 500px; 
}

form.Form_FeedBack textarea {
height: 200px; 
width: 500px; 
}

form.Form_FeedBack img {
margin: 0px 0px 0px 0px; 
padding: 0px 0px 0px 0px; 
box-shadow: none; 
}

form.Form_FeedBack input[type=text]:focus {
box-shadow: 0px 0px 10px 0 #a0a0a0; 
}

form.Form_FeedBack textarea:focus {
box-shadow: 0px 0px 10px 0 #a0a0a0; 
}

form.Form_FeedBack input[type=text].err {
border-color: rgba(184,20,31,1); 
border-width: 1px 1px 1px 1px; 
border-style: solid; 
}

form.Form_FeedBack textarea.err {
border-width: 1px 1px 1px 1px; 
border-color: rgba(184,20,31,1); 
border-style: solid; 
}

.module_contact2 {
color: rgba(255,255,255,1); 
background-image: url("../images/_module_contact2_20_0.png"); 
background-position: left; 
background-repeat: no-repeat; 
padding-left: 70px; 
position: relative; 
top: 20px; 
left: 0px; 
}

li.item21 {display:none !important;}

@media screen and (min-width : 0px) and (max-width : 900px) {
	td.td_left {display:none;}
	li.item21 {display: inline-block !important;}
	.div_td_line_top_2>div>div>div {height:200px;}
	.tbl_site_main {   width: 600px;}
	.module_logo {left:10px;}
	.module_contact {top: 80px;}
	.module_nav {top: 145px;}
	
	
	/*
	
	.div_td_line_top_2>div>div>div {height:200px;}
	.module_logo {  position: absolute; top: 5px;left: 40px;}
	
	.module_slogan {left:0; top:100px;}
	
	.div_td_content img {max-width:100% !important; height:auto !important;}
	*/
	
}
